defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 48bfcdc5-762d-458e-a048-1d01444763d0 # FAQ
handle: faq
maxAuthors: 1
name: FAQ
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  9e0a209f-7953-4701-bca1-219ccb2b5b03: # Complete Care
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: f741aa65-85bd-4096-bbdf-81974423062a
type: structure
